package com.tomas.pcs_asi.ListData;

public class Get_Item_Tools {
    String ICSProductCode, Production, Tool, ToolName, ToolCode, Status;

    public Get_Item_Tools(String ICSProductCode, String production, String tool,
                          String toolName, String toolCode, String Status) {
        this.ICSProductCode = ICSProductCode;
        this.Production = production;
        this.Tool = tool;
        this.ToolName = toolName;
        this.ToolCode = toolCode;
        this.Status = Status;
    }

    public String getICSProductCode() {
        return ICSProductCode;
    }

    public void setICSProductCode(String ICSProductCode) {
        this.ICSProductCode = ICSProductCode;
    }

    public String getProduction() {
        return Production;
    }

    public void setProduction(String production) {
        Production = production;
    }

    public String getTool() {
        return Tool;
    }

    public void setTool(String tool) {
        Tool = tool;
    }

    public String getToolName() {
        return ToolName;
    }

    public void setToolName(String toolName) {
        ToolName = toolName;
    }

    public String getToolCode() {
        return ToolCode;
    }

    public void setToolCode(String toolCode) {
        ToolCode = toolCode;
    }

    public String getStatus() {
        return Status;
    }

    public void setStatus(String status) {
        Status = status;
    }


}
